[package]
name    = "solitaire_core"
version.workspace = true
license.workspace = true
edition.workspace = true

[features]
default = []
test-support = []

[dev-dependencies]
proptest = "1"

[dependencies]
serde     = { workspace = true }
thiserror = { workspace = true }
klondike  = { workspace = true }
card_game = { workspace = true }

[lints]
workspace = true
